/* layout start */

a {
	font-family: "Trebuchet MS";
	color: #3E91AB;
}

a:hover {
	color: #333333;
}

li  {
	/*list-style-image: url(../img/arrow.gif);
	padding-bottom: 5px;*/
}

body {
	text-align: center;
	font-family: "Trebuchet MS";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #17292F;
	color: #FFFFFF;
}

#page {
	width: 850px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

h1,h2,h3,h4,h5,h6 {
	font-family: "Trebuchet MS";
	font-weight: normal;
}

h1  {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 15px;
}

h2  {
	font-size: 24px;
	margin: 0px;
	padding: 0px;
	color: #5EAAC2;
	font-weight: bold;
	letter-spacing: -1px;
}

h3  {
	font-family: "Trebuchet MS";
	font-size: 16px;
	margin: 0px 0px 4px 0px;
	padding: 0px;
	color: #333333;
}

h3 a {
	font-size: 16px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	color: #3E91AB;
}

h4  {
	font-size: 16px;
	color: #5EAAC2;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

#header {
    height: 115px;
}

#header div {
    float: left;
}

#logo {
	width: 175px;
	margin-top: 36px;
}

#podtext {
	width: 100px;
	margin-top: 34px;
}

#menuh {
	text-align: right;
	width: 575px;
    margin-top: 45px;
}

#menuh a {
    color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
}

#menuh a:hover {
	font-size: 16px;
	text-decoration: none;
	color: #5EAAC2;
}

.actual {
	font-size: 16px;
	color: #5EAAC2;
}

/*-------------------------------------------------*/

#leftbox {
	width: 570px;
	vertical-align: top;
}

#leftbox-subpage {
	width: 570px;
	vertical-align: top;
	background-color: #F2E9D1;
	background-image: url(../img/leftbox-bcgtop.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#leftbox-subsubpage {
	margin: 0px 30px 0px 30px;
	padding: 20px 0px 40px 0px;
	color: #333333;
	font-size: 12px;
}

#leftbox-subsubpage p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 17px;
}

#leftbox-subsubpage p a {
	font-family: Arial, Helvetica, sans-serif;
}

#newbook {
	width: 570px;
	vertical-align: top;
	height: 205px;
	background-image: url(../img/newbook.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#newbook div{
	padding: 15px 0px 0px 30px;
}

.text01 {
	font-size: 16px;
	line-height: 34px;
}

.text02 {
	font-size: 36px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 36px;
}

.text03 {
	font-size: 24px;
	line-height: 40px;
}

.text04 {
	font-size: 19px;
	line-height: 22px;
	letter-spacing: 0px;
}

.text05 {
	font-size: 16px;
	font-weight: bold;
	line-height: 48px;
}

.text06 {
	font-size: 12px;
	color: #333333;
}

.text07 {
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0px;
}

#books {
    height: 151px;
}

#books div {
    float: left;
}

#leftbook {
	height: 151px;
	width: 284px;
	background-image: url(../img/leftbook.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#leftbook div {
    padding: 25px 0px 0px 30px;
}

#leftbook2 {
	height: 150px;
	width: 284px;
	background-image: url(../img/leftbook2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#leftbook2 div {
    padding: 25px 0px 0px 30px;
}

#rightbook {
	height: 151px;
	width: 286px;
	background-image: url(../img/rightbook.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#rightbook div {
    padding: 25px 0px 0px 30px;
}

#rightbook2 {
	height: 151px;
	width: 286px;
	background-image: url(../img/rightbook2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#rightbook2 div {
    padding: 25px 0px 0px 30px;
}

#pripravujeme {
	width: 570px;
	background-color: #F2E9D1;
}

#subpripravujeme {
	margin: 0px 30px 0px 30px;
	padding: 30px 0px 20px 0px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
}

#subpripravujeme a {
	font-family: Arial, Helvetica, sans-serif;
}

/*-------------------------------------------------*/

#rightbox {
	width: 280px;
	vertical-align: top;
	background-image: url(../img/rightbox-bcg.gif);
	background-repeat: repeat-y;
	background-position: right top;
	margin: 0px;
	padding: 0px;
}

#rightbox-text {
	width: 280px;
	vertical-align: top;
	background-image: url(../img/rightbox-bcgtop.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
}

#rightbox-subtext {
	width: 215px;
	vertical-align: top;
  text-align: justify;
	margin: 0px 20px 0px 30px;
	padding: 20px 0px 10px 0px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}

#rightbox-subtext a {
	font-family: Arial, Helvetica, sans-serif;
}

#rightbox-akce {
	width: 215px;
	vertical-align: top;
  text-align: justify;
	margin: 0px 20px 0px 30px;
	padding: 20px 0px 10px 0px;
	color: #333333;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
}

#rightbox-akce a {
	font-family: Arial, Helvetica, sans-serif;
}

.date {
  font-size: 13px;
	color: #3E91AB;
	font-family: "Trebuchet MS";
}

.akce {
  font-size: 13px;
	font-family: "Trebuchet MS";
}


/*-------------------------------------------------*/

#bottom {
	background-image: url(../img/bottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 10px;
	width: 850px;    
} 

#banner-mimobezky {
	background-image: url(../img/banner-mimobezky.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-mimobezky div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-kamen {
	background-image: url(../img/banner-kamenkondora.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-kamen div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-potmechut {
	background-image: url(../img/banner-potmechut.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-potmechut div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-vkrajidvouzidli {
	background-image: url(../img/banner-vkrajidvouzidli.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-vkrajidvouzidli div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-pisuepitaf {
	background-image: url(../img/banner-pisuepitaf.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-pisuepitaf div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-dekadentdezert {
	background-image: url(../img/banner-dekadentdezert.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-dekadentdezert div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 225px;
}

#banner-hichaikum {
	background-image: url(../img/banner-hichaikum.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-hichaikum div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-saga {
	background-image: url(../img/banner-saga.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-saga div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 225px;
}

#banner-dnyblizkeodpovedi {
	background-image: url(../img/banner-dnyblizkeodpovedi.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-dnyblizkeodpovedi div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-ptacikrik {
	background-image: url(../img/banner-ptacikrik.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-ptacikrik div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-runovahaiku {
	background-image: url(../img/banner-runovahaiku.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-runovahaiku div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-hlavnenepanikar {
	background-image: url(../img/banner-hlavnenepanikar.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-hlavnenepanikar div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-jsemvlastnemodry {
	background-image: url(../img/banner-jsemvlastnemodry.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-jsemvlastnemodry div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-tedjestehlavou {
	background-image: url(../img/banner-tedjestehlavou.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-tedjestehlavou div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-rodokmen {
	background-image: url(../img/banner-rodokmen.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-rodokmen div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-nebozky {
	background-image: url(../img/banner-nebozky.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-nebozky div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 215px;
}

#banner-nekdoprijde {
	background-image: url(../img/banner-nekdoprijde.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-nekdoprijde div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 215px;
}

#banner-krajina {
	background-image: url(../img/banner-krajina.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-krajina div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-pilire {
	background-image: url(../img/banner-pilire.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-pilire div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-zivorodky {
	background-image: url(../img/banner-zivorodky.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-zivorodky div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-64 {
	background-image: url(../img/banner-64.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-64 div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-spodnipatra {
	background-image: url(../img/banner-spodnipatra.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-spodnipatra div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-dusinec {
	background-image: url(../img/banner-dusinec.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-dusinec div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-sbohem {
	background-image: url(../img/banner-sbohem.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-sbohem div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-nejasny-rozmer {
	background-image: url(../img/banner-nejasny-rozmer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-nejasny-rozmer div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-sem-cejtila {
	background-image: url(../img/banner-sem-cejtila-les.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-sem-cejtila div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-abendland {
	background-image: url(../img/banner-abendland.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-abendland div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-proluka {
	background-image: url(../img/banner-proluka.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-proluka div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-reverb {
	background-image: url(../img/banner-reverb.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-reverb div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-ve-sportce {
	background-image: url(../img/banner-ve-sportce.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-ve-sportce div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-silou-psu {
	background-image: url(../img/banner-silou-psu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-silou-psu div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-vykricnik {
	background-image: url(../img/banner-vykricnik.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-vykricnik div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-linie-s1 {
	background-image: url(../img/banner-linie-s1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-linie-s1 div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-priblizovani {
	background-image: url(../img/banner-priblizovani-dreva.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-priblizovani div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-numeri {
	background-image: url(../img/banner-numeri.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-numeri div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-monstre-charmant {
	background-image: url(../img/banner-monstre-charmant.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-monstre-charmant div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-rezrybou {
	background-image: url(../img/banner-rez-rybou.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-rezrybou div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

#banner-vzkrisit {
	background-image: url(../img/banner-vzkrisit-to-vse.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 510px;
	margin: 15px 0px 20px 0px;
}

#banner-vzkrisit div {
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 205px;
}

.cena {
    font-size: 24px;
}

.smalltext {
    font-size: 11px;
}

/* layout end */
/* menu start */


/* menu end */
/* text start*/


/* text end*/
/* copyright start */

#leftcop {
	width: 570px;
	vertical-align: top;
}

#subleftcop {
	margin: 0px 30px 0px 30px;
	padding: 20px 0px 10px 0px;
	vertical-align: top;
	font-size: 12px;
}

#subleftcop a {
    color: #5EAAC2;
}

#subleftcop a:hover {
    color: #FFFFFF;
}

#rightcop {
	width: 280px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

#subrightcop {
	margin: 0px 30px 0px 30px;
	padding: 20px 0px 10px 0px;
	vertical-align: top;
	font-size: 12px;
}

#subrightcop a:hover{
	color: #FFFFFF;
}

#table tr td {
    font-size: 12px;
	height: 25px;
}

#table tr td a {
    color: #5EAAC2;
}

#table tr td a:hover {
    color: #FFFFFF;
}

.left {
	width: 70px;
	vertical-align: top;
	font-size: 12px;
}

.left2 {
	width: 60px;
	vertical-align: top;
	font-size: 12px;

}

.right {
	width: 210px;
	vertical-align: top;
	font-size: 12px;

}

.right2 {
    width: 180px;
	vertical-align: top;
	font-size: 12px;

}

#copyright {
	height: 50px;
	font-size: 12px;
	padding-left: 30px;
}

#subcopyright {
	height: 70px;
	font-size: 12px;
	padding-left: 30px;
	padding-top: 20px;
}

.leftblueline {
	background-image: url(../img/line-blue.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height: 15px;
	width: 510px;
}

.rightblueline {
	background-image: url(../img/line-blue.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height: 15px;
	width: 218px;
}

/* copyright end */

.clear {
	clear: left;
}

.linep {
	background-image: url(../img/line-pripravujeme.gif);
	background-repeat: repeat-x;
	background-position: left center;
	clear: left;
	height: 20px;
	width: 510px;
}

.linea {
	background-image: url(../img/line-aktualne.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height: 20px;
	width: 218px;
}

.linem {
	background-image: url(../img/line-aktualne.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height: 19px;
	width: 218px;
}

.textblue {
	color: #3E91AB;
}

.textred {
	color: #FF0000;
}

.picture img {
    margin: 10px 1px 0px 0px;
}

/*.books {
	padding: 20px 0px 0px 0px;
}

.books a {
	font-size: 16px;
	color: #3E91AB;
}

.books a:hover {
	font-size: 16px;
	color: #333333;
}

.books img {
	float: left;
	margin: 0px 20px 20px 10px;
}*/

.links {
	color: #FFFFFF;
	text-decoration: none;
}

.order tr td {
    height: 40px;
    width: 235px;
}

.orderlong {
  width: 450px;
	padding: 10px 0px 10px 0px;
}

.orderbutton {
    /*font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../img/button-objednat02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 144px;
	display: block;
	text-align: center;
	padding: 2px 0px 3px 0px;
	color: #FFFFFF;*/
}

.orderbuttoncenter {
    padding-left: 180px;
}


#order {
	background-color: #E8DDC2;
	padding: 20px 20px 20px 20px;
	margin: 10px 0px 0px 0px;
}

.orderlink01 {
	width: 95px;
}

.orderlink01 a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../img/button-objednat01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 95px;
	display: block;
	text-align: center;
	padding: 3px 0px 3px 0px;
	color: #FFFFFF;
}

.orderlink01 a:hover {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../img/button-objednat01hl.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.out {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../img/button-rozebrano.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 95px;
	display: block;
	text-align: center;
	padding: 3px 0px 3px 0px;
	color: #333333;
}

#orderlink02 {
	width: 144px;
}

#orderlink02 a {
  font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../img/button-objednat02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 144px;
	display: block;
	text-align: center;
	padding: 5px 0px 5px 0px;
	color: #FFFFFF;
}

#orderlink02 a:hover {
  font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../img/button-objednat02hl.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.popis {
	font-size: 11px;
	color: #333333;
}

#orderdetail {
	background-color: #E8DDC2;
	padding: 20px 20px 20px 190px;
	margin: 10px 0px 0px 0px;
}

#orderbook {
    padding: 10px 0px 20px 0px;
}

.orderbookbcg {
    background-color: #E8DDC2;
}

#tabordertext {
	width: 510px;    
}

#tabordertext tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;    
}

.orderleft {
	height: 30px;
	padding-left: 20px;
}

.ordermiddle {
	height: 30px;
	text-align: right;
	padding-right: 10px;
	padding-left: 10px;
}

.orderright {
	height: 30px;
	text-align: right;
	padding-right: 25px;
}

.input01 {
    width: 225px;
}

.input02 {
    width: 30px;
}

.input03 {
    width: 460px;
}

.nadpis16 {
    font-size: 16px;
}

.tabimg {
	width: 130px;
	vertical-align: top;
	text-align: center;
}

.tabimgauthors {
	width: 130px;
	vertical-align: top;
}

.tabimgauthors a img {
    margin-top: 5px;
}

.tabtext {
	width: 430px;
	font-size: 12px;
	color: #333333;
	vertical-align: top;
	height: 140px;
}

.tabtextautors {
	width: 430px;
	font-size: 12px;
	color: #333333;
	vertical-align: top;
	height: 135px;
}

.tabtext p {
	font-family: Arial, Helvetica, sans-serif;	
}

#producttable {
    padding: 20px 0px 0px 0px;
}

.authorsfoto {
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 5px;
}

.authorstext {
	padding: 5px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 17px;
}

#recenze {
	background-color: #E8DDC2;
	padding: 5px 20px 15px 20px;
	margin: 10px 0px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.rightmenu {
	padding: 1px 0px 6px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
